@charset "UTF-8";
/* CSS Document */

* {
	padding:0;
	margin:0;
}

body {
	background-color:#000;
}

#center {
	width:1240px;
	margin:0 auto;
}

#bG {
	width:1240px;
	float:left;
	background-image:url(images/bG.jpg);
	background-repeat:repeat-y;
	min-height:600px;
}

#outer_container {
	width:1140px;
	margin:0 auto;
}

#container {
	width:1140px;
	float:left;
}

#logo {
	padding:10px 0 10px 90px;
}

#tagline {
	padding:0 0 40px 80px;
}

#page {
	float:left;
	background-color:#FFF;
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	color:#666;
	width:1140px;
}

#home_imgs {
	width:1140px;
}

#home_imgs img {
	float:left;
}

#home_imgs a.tool { display: block; position: relative; float: left; }
#home_imgs a.tool span { display: none; color: black; }
#home_imgs a:hover { background: ; text-decoration: none; }
#home_imgs a:hover span { display: block; position: absolute; top: 80px; left: 10px; width: 130px; text-align:center; font-family:Verdana, Geneva, sans-serif; font-size:12px; background-image:url(images/toolBg.png); background-repeat:repeat-y;} 

/*Navigation*/
#nav {
	width:1140px;
	background-image:url(images/navBg.png);
	background-repeat:no-repeat;
	height:57px;
}

#nav ul {
	list-style:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	padding:20px 0 0 20px;
}

#nav ul li {
	display:block;
	float:left;
	border-right:solid #FFF 1px;
	padding:0 30px 0 30px;
	position: relative;
}

#nav ul li a:hover {
	text-decoration:underline;
}

#nav ul li ul {
	display:none;
}

#nav li:hover ul {display:block;}

#nav ul ul {
position: absolute;
z-index: 500;
background-image:url(images/sub_menuBg.png);
background-repeat:repeat;
width:220px;
padding:0;
left:30px;
}

#nav ul ul li {
	border:0;
	padding:0;
}

#nav ul ul a:hover {
	background-color:#CCC;
	font-size:14px;
	text-decoration:none;
}

#nav ul li.last {
	border:0;
}

#nav ul li a {
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
	padding-bottom:5px;
}

#nav ul ul a {
	font-weight:100;
	display:block;
	width:200px;
	padding:5px 10px 5px 10px;
}

/*Navigation*/

#clear {
	width:100%;
	height:10px;
}

/*Page Content*/
#main_content {
	width:930px;
	float:left;
}

#content {
	width:840px;
	float:left;
	padding:40px 0 20px 90px;
}

#content_left {
	width:395px;
	padding:20px 20px 0 90px;
	float:left;
}

#content_right {
	width:395px;
	padding:65px 10px 0 20px;
	float:left;
}


h1 {
	padding-bottom:12px;
	font-size:30px;
}

p {
	padding-bottom:12px;
	text-align: left;
}

#zinc {
	font-size:16px;
	width:930px;
	float:left;
	padding:10px 0 0 0;
}

#zinc p {
	text-align:center;
}

#right_div {
	width:180px;
	float:left;
	padding:30px 0 0 0;
	text-align:center;
}

#right {
	width:180px;
	float:left;
	padding:40px 0 0 0;
}

#right h3 {
	color:#D91E27;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:100;
	font-size:14px;
	padding:10px 0 5px 0;
}

#right_div img {
	border:none;
}

#right_div h3 {
	color:#D91E27;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	padding:0 0 5px 0;
}

#news {
	width:930px;
	float:left;
}

#NewsHead {
	width:930px;
	float:right;
	color: #FFF;
	width: 869px;
	height: 35px;
	padding-top: 12px;
}

#NewsHead h2 a {
	color: #fff;
	text-decoration:underline;
	font-size:22px;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
}

#NewsHead h2 a:hover {
	text-decoration:none;
}

#newsleft {
	width: 300px;
	float: left;
	margin-left: 40px;
	text-align: center;
	padding: 5px 0;
	background-color: #C80331;
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}

#newsright {
	width: 300px;
	float: right;
	margin-right: 50px;
	text-align: center;
	padding: 5px 0;
	background-color: #C80331;
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}

#news img {
	padding-left:70px;
}

#news1, #news2 {
	width:373px;
	float:left;
}

#news1 {
	padding:10px 10px 0 120px;
}

#news2 {
	padding:10px 0 0 10px;
}

#wide {
	width: 830px;
	float: left;
	padding: 10px 10px 0 0;
	margin-left: 100px;
}

a {
	color:#D91E27;
}

.red {
	color:#D91E27;
	text-align: center;
}

#large {
	font-size:16px;
}


/*Footer*/
#footer {
	width:100%;
	clear:both;
	text-align:center;
	font-size:11px;
}

#foot{
	border-top:solid #666 1px;
	width:250px;
	margin:0 auto;
	padding-top:5px;
}
